import apiClient from './client';
import type { OHLCVBar } from '../lib/types';

export function getOHLCV(symbol: string) {
  return apiClient.get<OHLCVBar[]>(`ohlcv/${symbol}`).then((r) => r.data);
}
